# Generated by Django 2.0.5 on 2022-03-10 06:19

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('config_compliance', '0021_rule_applies_to_ios_version'),
    ]

    operations = [
        migrations.AddField(
            model_name='rule',
            name='to_include_devices',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.IntegerField(), blank=True, default=list, size=None),
        ),
    ]
